| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreScaleAffector.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreStringInterface.h"`

## Classes
class | Ogre::ScaleAffector
| This plugin subclass of ParticleAffector allows you to alter the scale of particles. More...
class | Ogre::ScaleAffector::CmdScaleAdjust
| Command object for scale adjust (see ParamCommand). More...

## Namespaces
| Ogre